@media screen and (max-width: 1018px) {

    div.content-960
    { 
        width: 800px;
    }

    #work-items li
    {
        width: 242px
    }

    div.list_carousel.responsive
    {
        width: 89%;
    }

    ul.counter-widget li 
    {
        width:	161px;
        margin: 25px;
    }

    li.border-right
    {
        border-right: none;
    }

    #contact-form li:last-child
    {
        margin-top: 50px;
    }

    li.message-holder
    {
        margin-right: 0;
    }

    .modal
    {
        width: 630px;
    }

    img.portfolio-plus
    {
        left: 82px;
        top: 75px;
    }

    div.tweets-image img
    {
        max-width: 100%;
    }

    div.menu-border
    {
        max-width: 780px;
    }

}



@media screen and (max-width: 840px) {

    div.content-960
    { 
        width: 400px;
    }

    .one_third, .one_fourth, .one_half{
        width: 100%;
        float: none;
        margin-right: 0;
        margin-left: 0;
    }

    #news-items li
    {
        float: none;
        margin: 0 auto 40px !important;
    }  

    #work-items li
    {
        width: 296px;
        float: none;
        margin: 0 auto 40px !important;
    }

    div.list_carousel.responsive
    {
        width: 79%;
    }

    #contact-form li 
    {
        display: block;
        margin: 25px 0;
        margin-right: 0;
    }

    .modal
    {
        width: 75%;
    }

    article .article-content h1
    {
        font-size: 20px;
    }

    div.tweets-image, div.tweets
    {
        display: none;
    }

    img.portfolio-plus
    {
        left: 109px;
        top: 100px;
    }

    .contact-form #contact-form li
    {
        display: block;
    }
	
    .comment-author, .comment-date
	{
	float: none;
	margin-bottom: 5px;
	}
	.comment-reply
	{
	float:none;
	}
}


@media screen and (max-width: 750px) {

    div.main-menu
    {
        display: none;
    }
    ul.slides
    {
        font-size: 50px;
    }

    p.info
    {
        width: 100%;
    }
    a.popup-close
    {
        display: none;
    }
	
	.comments-holder .vcard
	{
	float:none;
	text-align: center;
	}
	.comments-holder .vcard img.avatar
	{
	margin-right: 0;
	}	
	.comments-holder span.separator
	{
	display: none;
	}
	.comments-holder .comment-date, .comments-holder .comment-reply, .comments-holder .comment-author, .comments-holder .comment-separator
	{
	text-align: center;
	}

}


@media screen and (max-width: 423px) {

    div.content-960
    { 
        width: 100%;
    }

    div.list_carousel.responsive
    {
        width: 72%;
    }

}
